/*
Theme Name:     MPN-Group Child
Description:    
Author:         Grant Kahale
Template:       mpn-group

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


				@font-face {
						font-family: 'GalaxiePolaris-Book';
						src: url('fonts/galaxiepolarisbook.eot');
						src: url('fonts/galaxiepolarisbook.eot?#iefix') format('embedded-opentype'),
								 url('fonts/galaxiepolarisbook.woff') format('woff'),
								 url('fonts/galaxiepolarisbook.ttf') format('truetype'),
								 url('fonts/galaxiepolarisbook.svg#galaxiepolarisbook') format('svg');
						font-weight: normal;
						font-style: normal;
				}
				
				
				@font-face {
						font-family: 'GalaxiePolaris-Bold';
						src: url('fonts/galaxiepolarisbold.eot');
						src: url('fonts/galaxiepolarisbold.eot?#iefix') format('embedded-opentype'),
								 url('fonts/galaxiepolarisbold.woff') format('woff'),
								 url('fonts/galaxiepolarisbold.ttf') format('truetype'),
								 url('fonts/galaxiepolarisbold.svg#galaxiepolarisbold') format('svg');
						font-weight: normal;
						font-style: normal;
				}				
		
		
p {
	font-family: 'GalaxiePolaris-Book';
line-height: 24px;
font-size:15px;
padding-bottom: 15px;
}	
	


ul li {
    font-family: "GalaxiePolaris-Book";
    font-size: 15px;
    line-height: 24px;
    padding-bottom: 12px;
}				
	
h1 {
	font-family: 'GalaxiePolaris-Book';
	color:#6A1F45;
}	
	

h1, .h1-size, .entry-title.h1-size {
	font-family: 'GalaxiePolaris-Book' !important;
	color:#6A1F45 !important;
	font-size: 46px!important;
	line-height: 46px!important;
}	


.vc_chart .vc_chart-legend {
    display: inline-block;
    margin-top: 45px;
    vertical-align: middle;
    width: 75%;
}



.navigation-inner .next-post, .navigation-inner .next-post.disabled:hover {
   background-image: url("https://mpn.com.au/wp-content/uploads/2016/10/right-arrow.png") !important;
    height:16px !important;
    width: 31px !important;
}


.navigation-inner .prev-post, .navigation-inner .prev-post.disabled:hover {
     background-image: url("https://mpn.com.au/wp-content/uploads/2016/10/left-arrow.png") !important;
    height:16px !important;
    width: 31px !important;
}




.text-big {
	font-family: 'GalaxiePolaris-Book' !important;
	color:#6A1F45 !important;
	font-size: 38px!important;
	line-height: 45px!important;
}

h2, .h2-size, .entry-title.h2-size, h1.entry-title {
	font-family: 'GalaxiePolaris-Book' !important;
	color:#6A1F45 !important;
	font-size: 30px!important;
	line-height: 50px!important;
}

.slide-text {
font-family: 'GalaxiePolaris-Bold' !important;
font-weight:normal !important;
}

slide-txt-2 {
font-family: 'GalaxiePolaris-Book' !important;
}
	
.filter a {
    font-size: 16px !important;
font-family: 'GalaxiePolaris-Bold' !important;
}


.ult_ecpsub_cont {
    text-align: left !important;
}

.mfp-title {
    display: none !important;
}


.project-details::after {
    background-image: url("https://mpn.com.au/wp-content/uploads/2016/06/plus.png") !important;
}


.widget .team-container img, .navig div, .wc-ico-cart > span, #page .rsBullet::after, .single .entry-tags a::after, .entry-author .alignleft img, .entry-author img.alignleft, #page .rsBullet span, .custom-nav > li li a::before, .standard-arrow li::before, .photo-scroller .share-button, .photo-scroller .btn-project-link, .round-images .rollover i, .round-images a.rollover, .round-images img, .round-images .blur-effect, .testimonial-vcard .rollover i, .comment-author .rollover i, .comment-author .rollover, .dl-menuwrapper li.has-children .next-level::after, .dl-menuwrapper li.has-children > a::after, .arrows-dark .prev i, .arrows-dark .next i, .arrows-light .prev i, .arrows-light .next i, .testimonial-vcard .alignleft div, .vc_box_circle img, .vc_box_circle i, .vc_box_circle .blur-effect, .next-level-button, .photoSlider .video-icon, .testimonial-vcard img, .testimonial-vcard .alignleft, .comment-author .avatar, .standard-number-list li::before, .standard-number-list.list-divider li:first-child::before, .tp-bullets.custom .tp-bullet::before, .links-container > a, .links-container > a > span, .round-images .alignleft, .round-images .alignleft img, .round-images .alignleft i, .clear-form::before, .soc-ico a, .rollover-thumbnails span, .rollover-thumbnails span img {
    border-radius: 0 !important;
}


.vc_tta.vc_tta-style-modern .vc_tta-panel-body, .vc_tta.vc_tta-style-modern .vc_tta-panel-heading {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0px, rgba(255, 255, 255, 0.01) 100%);
    background-repeat: repeat-x;
    border-width: 3px;
}


.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    background-color: #fff;
    border-color: #64003D;
}


.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title > a {
font-family: 'GalaxiePolaris-Bold' !important;
	color:#6A1F45 !important;
}



.back-to-list {
background-image: url("/mpn/wp-content/uploads/2016/06/back-1.png");
width:204px !important;
height:42px !important;
}

.back-to-list:hover {
background-image: url("/mpn/wp-content/uploads/2016/06/back-2.png");
width:204px !important;
height:42px !important;
}




	
#main-nav > li > a .text-wrap > span, #main-nav > li > a > span {
  font-family: 'GalaxiePolaris-Bold' !important;
}		

#header .header-bottom-bar *, #top-bar * {
  font-family: 'GalaxiePolaris-Bold' !important;
}		


.filter a::after, .scroll-top {
    border-radius: 0;
}
.scroll-top {
    background-color: rgba(100, 0, 61, 0.7);
}

.scroll-top:hover {
    background-color: rgba(100, 0, 61, 0.4) !important;
}

.footer .widget {
    margin-bottom: 0;
}



.footer .widget{
    display: inline !important;
    vertical-align: top;
}

.footer .menu li, .footer .widget_pages li, .footer .custom-menu li, .footer .blogroll li, .footer .qts-lang-menu li {
    display: inline;
    margin-left: auto !important;
    margin-right: auto !important;
    position: relative !important;
	padding:35px;
	text-align:center !important;
	  font-family: 'GalaxiePolaris-Bold' !important;
}

.footer .menu li, .footer .widget_pages li, .footer .custom-menu li, .footer .blogroll li, .footer .qts-lang-menu li {
    border-width: 0px medium medium;
}

.footer .widget  {
    text-align: center;
	   margin-bottom: 0px !important;
	   margin-top:0px !important;
}


#footer .wf-container-footer {
    padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.custom-menu .widget_pages > ul, .menu {
    margin: 0;
    padding: 0;
  font-family: 'GalaxiePolaris-Bold' !important;
}

.custom-menu a, .menu a, .widget_pages a {
    padding-right: 0;
    text-decoration: none;
}

#bottom-bar .wf-float-left:last-of-type, #top-bar .wf-float-left:last-of-type, .header-bottom-bar .wf-float-left:last-of-type {
font-family: 'GalaxiePolaris-Book';
}




.tp-caption.Fashion-BigDisplay, .Fashion-BigDisplay {
    background-color: none;
    border-color:none;
    border-radius: 0;
    border-style: none;
    border-width: 0;
    font-family: 'GalaxiePolaris-Bold' !important;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
    text-decoration: none;

}


#branding {
    padding-bottom: 13px;
    padding-top: 16px;
}

#phantom .ph-wrap {
    padding-bottom: 15px;
    padding-top: 15px;
}


.dl-menuwrapper li > a {
    color: #2f2f2f !important;
 	font-family: 'GalaxiePolaris-Bold' !important;
}

#mobile-menu, #mobile-menu span {
font-family: 'GalaxiePolaris-Bold' !important;
}

.white h3 {
	color:#FFF !important;
}

.white p {
	color:#FFF !important;
}

.vc_icon_element {
    font-size: 12px !important;
    line-height: 0;
}



.hr-thick {
    border-bottom-style: solid;
    border-bottom-width: 3px;
    height: 1px;
    line-height: 1px;
    margin: 30px auto;
}

button.ubtn-large {
  font-family: 'GalaxiePolaris-Bold' !important;
  line-height:16px !important;
  padding: 16px 48px 24px 48px !important;
}



/*CUSTOM SIDE NAV MENU*/

.custom-nav > li > a:hover, .custom-nav > li.act > a, .custom-nav > li > a:hover, .content .widget .custom-categories a:hover {
color:#ffffff !important;
background-color:#64003D !important;
border: 3px solid #64003D !important;
font-size:16px !important;
line-height:14px !important;
font-family: 'GalaxiePolaris-Bold' !important;
}


.custom-nav > li > a {
font-size:16px !important;
line-height:14px !important;
color: #ffffff !important;
font-family: 'GalaxiePolaris-Bold' !important;
}

.content .custom-nav > li > a, .content .custom-nav > li > ul a {
    margin-bottom: 10px;
    padding: 15px !important;
    font-family: 'GalaxiePolaris-Bold' !important;
}

.sidebar-content {
    background: none !important;
    border: 0px !important;
    margin-bottom:45px !important;
}

.content .widget, .content .sidebar-content .widget:first-child {
    padding: 0;
}

.custom-nav > li > ul a {
margin-bottom: 5px !important;
color: #ffffff !important;
}

.custom-nav > li > a:hover span, .custom-nav > li.act > a span, .custom-nav > li > ul a:hover {
color: #ffffff !important;
}


.sidebar .widget, .sidebar-content .widget {
    color: #777777;
    font-size: 14px;
    line-height: 0;
}

.content .custom-nav > li > a, .content .custom-nav > li > ul a {
    border: 3px solid #64003D;
    margin-bottom: 7px;
    padding: 12px !important;
}

/*CUSTOM SIDE NAV MENU - FINISH HERE*/



/* form <----------   */

.iphorm-elements .iphorm-element-wrap-text input,
.iphorm-elements .iphorm-element-wrap-captcha input,
.iphorm-elements .iphorm-element-wrap-password input,
.iphorm-elements .iphorm-element-wrap select,
.iphorm-elements .iphorm-element-wrap textarea {
	margin: 0;
	margin-bottom: 3px;
	color: #999;
	border: solid 1px #CCC;
	padding: 14px 8px;
	min-width: 100%!important;
	max-width: 100%!important;
	border-radius: 0!important;
}

.iphorm-inner {
	margin-top: 20px;
}

button.iphorm-submit-element {
	padding-top: 0px!important;
	border-radius: 0!important;
}

.iphorm-submit-wrap button em {
	background: #64003d;
	color: #fff;
	text-align: center!important;
	padding: 0!important;
}

.iphorm-submit-wrap button:hover em {
	background: #64003d;
	color: #fff;
}

.iphorm-submit-wrap button:active em {
	background: #64003d;
	color: #fff;
}

.iphorm-submit-wrap button span {
	background: #64003d;
	color: #fff;
	border: none;
	padding: 10px 40px;
	text-align: center!important;
}

.iphorm-submit-wrap button:hover span {
	background: #64003d;
	color: #fff;
padding: 10px 40px;
}

.iphorm-submit-wrap button:active span {
	background: #64003d;
	color: #fff;
padding: 10px 40px;
}

.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
    color: #999;
    line-height: 16px;
    margin-left: 8px;
    margin-top: 12px;
}


.iphorm-elements .iphorm-element-wrap-textarea textarea {
    height: 200px;
    line-height: 1.4;
}

/* form end <----------   */



@media screen and (max-width: 650px) {


.footer .menu li, .footer .widget_pages li, .footer .custom-menu li, .footer .blogroll li, .footer .qts-lang-menu li {
    border-color: rgba(255, 255, 255, 0.15) -moz-use-text-color -moz-use-text-color;
    border-style: solid none none;
    border-width: 0px medium medium;
        display: inline-block !important;
        text-align: center !important;;
	    line-height: 45px;
		padding-left:85px !important;
		padding-right:85px !important;
		padding:0px;
}
}